/* CSS Document */
a:visited {
  color:white;
}

body {
	margin:auto;
	background-color:#000;
	color:#fff;
	font-size:14px;
}

IMG{
	boarder:none;
}


#content{
	text-align:center;
	margin:auto;
	width:960px;
}

#footer{
	text-align:center;
	padding-top:50px;
	height:200px;
}
#footer A{
	color:#fff;
	text-decoration:underline;
}

#desc{
	margin:auto;
	width:960px;
	text-align:left;
}


#ss IMG{
	float:left;
	margin: 5px 5px;
}

.strong1{
	color:red;
	font-size:30px;
	font-weight:bold;
}

.strong2{
	color:red;
	font-size:20px;
	font-weight:bold;
}
